#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tasty-golden
version: 2.3.1.3
id: tasty-golden-2.3.1.3-Bq2n4lezWyoM3uKcv0sNy
key: tasty-golden-2.3.1.3-Bq2n4lezWyoM3uKcv0sNy
license: MIT
maintainer: Roman Cheplyaka <roma@ro-che.info>
author: Roman Cheplyaka
homepage: https://github.com/feuerbach/tasty-golden
synopsis: Golden tests support for tasty
description:
    This package provides support for «golden testing».
    A golden test is an IO action that writes its result to a file.
    To pass the test, this output file should be identical to the corresponding
    «golden» file, which contains the correct result for the test.
    To get started with golden testing and this library, see
    <https://ro-che.info/articles/2017-12-04-golden-tests Introduction to golden testing>.
category: Testing
abi: 4eab540a05d9cccbf6730f99cf3e6ea4
exposed: True
exposed-modules:
    Test.Tasty.Golden Test.Tasty.Golden.Advanced
    Test.Tasty.Golden.Manage
hidden-modules: Test.Tasty.Golden.Internal
import-dirs: /usr/lib/ghc-8.4.2/site-local/tasty-golden-2.3.1.3
library-dirs: /usr/lib/ghc-8.4.2/site-local/tasty-golden-2.3.1.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/tasty-golden-2.3.1.3
hs-libraries: HStasty-golden-2.3.1.3-Bq2n4lezWyoM3uKcv0sNy
depends:
    base-4.11.1.0 tasty-1.0.1.1-K2YKsLqVR9LK7Z0eNXAdE3
    bytestring-0.10.8.2 process-1.6.3.0 mtl-2.2.2
    optparse-applicative-0.14.2.0-9kyxyRchQbFAqjd86Eq9p0 filepath-1.4.2
    temporary-1.2.1.1-If5D1glDpYJK2mxUYifVbg
    tagged-0.8.5-4aJAXKXx6EG2eN1SZxMb6L deepseq-1.4.3.0
    containers-0.5.11.0 directory-1.3.1.5
    async-2.1.1.1-6JIPPWOARa8GhmEtUSkyMt
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             tasty-1.0.1.1-K2YKsLqVR9LK7Z0eNXAdE3=6fff2f47d229b1238a702fb3aeb8806f
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             process-1.6.3.0=f742183dfb18804fd4a4a0e3c09be01d
             mtl-2.2.2=a7bec7c72de63625528e8aa4479db2c8
             optparse-applicative-0.14.2.0-9kyxyRchQbFAqjd86Eq9p0=95062ad3096c4edbb683dde606d8f8f9
             filepath-1.4.2=a70b79acbde9ca897bdc5eadf9254ba7
             temporary-1.2.1.1-If5D1glDpYJK2mxUYifVbg=4b9f5b2e05663602ff877336bf2cb881
             tagged-0.8.5-4aJAXKXx6EG2eN1SZxMb6L=2b53c2b572baba5bb3539acb48e27eca
             deepseq-1.4.3.0=521dff49867cc7581bb7066827d3f18e
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             directory-1.3.1.5=c4ddb2059d4b7fed7d39b1d1bb3bf41d
             async-2.1.1.1-6JIPPWOARa8GhmEtUSkyMt=529c55e202fdb86c026bf14d5b989247
haddock-interfaces: /usr/share/doc/haskell-tasty-golden/html/tasty-golden.haddock
haddock-html: /usr/share/doc/haskell-tasty-golden/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

